Greg Grossmeier at 2015-07-14T15:48:05Z

FLOSS-Hive-Mind:

Remind me again what I'm suppose to think about the new Firefox Accounts versus the old Firefox Sync? My Iceweasel is asking me to upgrade to the new Accounts thing.

Tyng-Ruey Chuang likes this.

Mike Linksvayer shared this.

Show all 6 replies

When I clicked the upgrade button I got:

"Firefox Accounts requires JavaScript."

:)

Greg Grossmeier at 2015-07-14T21:31:08Z

Christopher Allan Webber likes this.

The stripped JavaScript out of Iceweasel?

Hubert Figuière at 2015-07-15T14:20:51Z

No :) Just NoScript blocking JS on url:about:

I just thought it was funny

Greg Grossmeier at 2015-07-15T15:04:37Z